<!-- 7way -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
<action label="top">
	<fire>
		<direction type="aim">0</direction>
		<speed>2.0 + $rank</speed>
		<bullet/>
	</fire>
	<fire>
		<direction type="aim">-25</direction>
		<speed>2.0 + $rank</speed>
		<bullet/>
	</fire>
	<fire>
		<direction type="aim">25</direction>
		<speed>2.0 + $rank</speed>
		<bullet/>
	</fire>
	<fire>
		<direction type="aim">-35</direction>
		<speed>2.0 + $rank</speed>
		<bullet/>
	</fire>
	<fire>
		<direction type="aim">35</direction>
		<speed>2.0 + $rank</speed>
		<bullet/>
	</fire>
	<fire>
		<direction type="aim">-45</direction>
		<speed>2.0 + $rank</speed>
		<bullet/>
	</fire>
	<fire>
		<direction type="aim">45</direction>
		<speed>2.0 + $rank</speed>
		<bullet/>
	</fire>

	<wait>10</wait>
	<vanish />
</action>